html {
  min-height: 100%;
  height: 100%;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-smoothing: grayscale; }

html, body {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  -webkit-text-size-adjust: 100%; }

.ui-pnotify-shadow {
  background: #3eb29b;
  color: #fff;
  border-radius: 0;
  border: none;
  padding: 22px 80px;
  min-height: 89px !important;
  position: relative; }

.ui-pnotify-shadow {
  background: #fff;
  color: #000;
  border-top: 1px rgba(0, 0, 0, 0.1) solid;
  padding: 70px 20px 110px;
  height: auto !important;
  position: relative;
  max-width: 430px;
  margin: 0 auto 20px;
  display: table-cell;
  vertical-align: middle;
  box-shadow: 0 0 1000px 1000px #fff; }
  @media screen and (min-width: 768px) {
    .ui-pnotify-shadow {
      background: #e84c3d;
      color: #fff;
      border: 0;
      padding: 22px 70px 22px 95px;
      display: block;
      box-shadow: none; } }

.ui-pnotify-icon {
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 48px;
  height: 47px;
  background: url("/public/img/ok_icon.png") no-repeat; }
  .ui-pnotify-icon span {
    display: none; }

.ui-pnotify-closer {
  visibility: visible !important;
  width: 23px;
  height: 23px;
  display: block;
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  box-sizing: content-box;
  padding: 10px; }
  .ui-pnotify-closer::before, .ui-pnotify-closer::after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 23px;
    height: 2px;
    background-color: #000;
    opacity: 0.2;
    transform: translateY(0) rotate(-45deg); }
  .ui-pnotify-closer::after {
    transform: translateY(0) rotate(45deg); }
  .ui-pnotify-closer:hover::before, .ui-pnotify-closer:hover::after {
    opacity: 0.5; }
  .ui-pnotify-closer span {
    display: none; }

.ui-pnotify-sticker {
  visibility: hidden !important; }
  .ui-pnotify-sticker span {
    display: none; }

.ui-pnotify-title {
  display: block !important; }

body {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  height: 100%;
  background: url("/public/img/bg.png");
  background-size: cover; }

.header {
  height: 50px;
  box-sizing: border-box; }
  .header .header-row {
    height: 100%;
    width: 100%; }
  .header .h-left {
    height: 100%;
    box-sizing: border-box;
    padding: 15px 20px; }
    .header .h-left .h-menu {
      display: none;
      background: url("/public/img/menu.png") no-repeat center center;
      width: 19px;
      height: 15px;
      margin: 0 20px 3px 0; }
    .header .h-left .h-logo-left {
      display: inline-block;
      width: 91px;
      height: 19px;
      background: url("/public/img/asap-logo-white.png") no-repeat left;
      background-size: contain;
      padding-right: 15px;
      margin-top: 2px;
      border-right: 1px solid #5f7d95;
      box-sizing: content-box; }
    .header .h-left .h-referral-program {
      color: white;
      font-family: 'Open Sans', sans-serif;
      font-size: 10px;
      font-weight: 600;
      line-height: 20px;
      display: inline-block;
      white-space: nowrap;
      vertical-align: top;
      padding-left: 15px; }
  .header .h-right {
    display: none;
    text-align: right; }
    .header .h-right .h-mail {
      color: white;
      font-family: Arial;
      font-size: 12px;
      font-weight: 400;
      line-height: 26px;
      display: inline-block;
      padding-right: 5px; }
    .header .h-right .h-link {
      color: white;
      font-family: Arial;
      font-size: 12px;
      font-weight: 400;
      line-height: 26px;
      text-decoration: underline;
      cursor: pointer;
      text-align: right;
      padding-right: 10px;
      display: inline-block; }
      .header .h-right .h-link:before {
        padding: 0 4px 0;
        content: '';
        border-left: 1px solid #5f7d95; }
      .header .h-right .h-link:after {
        content: '';
        background: url("/public/img/sign-out-x.png") no-repeat center;
        background-size: contain;
        height: 8px;
        width: 8px;
        display: inline-block;
        margin-left: 5px; }

@media (min-width: 768px) {
  .header {
    height: 79px; }
    .header .h-left {
      width: 45%;
      display: inline-block;
      padding-left: 40px; }
      .header .h-left .h-menu {
        display: none; }
      .header .h-left .h-logo-left {
        width: 134px;
        height: 27px;
        margin-top: 13px; }
      .header .h-left .h-referral-program {
        font-size: 12px;
        line-height: 49px; }
    .header .h-right {
      display: inline-block;
      width: 45%;
      height: 100%;
      line-height: 39px;
      padding: 20px;
      box-sizing: border-box;
      float: right; }

  .header-mobile {
    display: none; } }
@media (min-width: 1025px) {
  .header {
    padding-left: 0;
    padding-right: 0;
    max-width: 1000px;
    margin: auto;
    background: none; }
    .header .h-left {
      padding-left: 0; }
    .header .h-right {
      padding-right: 0; }
      .header .h-right .h-link {
        padding-right: 0; } }
html {
  position: relative;
  min-height: 100%;
  height: auto; }

.footer-ref {
  padding: 20px 0;
  margin: 0 20px;
  height: 213px;
  box-sizing: border-box;
  border-top: 1px solid #5f7d95; }
  .footer-ref .footer-logo-asap {
    background: url("/public/img/asap-logo-white.png") no-repeat center;
    background-size: contain;
    display: inline-block;
    width: 134px;
    height: 27px;
    vertical-align: middle; }
  .footer-ref .footer-logo-itn {
    background: url("/public/img/itn-logo-blue.png") no-repeat right;
    background-size: contain;
    display: inline-block;
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #5f7d95;
    width: 39px;
    height: 27px;
    vertical-align: middle;
    box-sizing: content-box; }
  .footer-ref .footer-links {
    margin: 15px 0;
    font-family: Arial;
    font-size: 11px;
    line-height: 26px;
    vertical-align: middle; }
    .footer-ref .footer-links .ref-footer-link {
      font-weight: 400;
      color: white;
      margin-right: 10px;
      white-space: nowrap;
      text-decoration: underline; }
  .footer-ref .disclaimer {
    color: #5f7d95;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 16px;
    margin-top: 15px;
    text-align: justify; }

@media (min-width: 768px) {
  .footer-ref {
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 40px; }
    .footer-ref .footer-logo-itn {
      margin-right: 30px; }
    .footer-ref .footer-links {
      display: inline-block;
      margin: 0;
      width: 60%; } }
@media (min-width: 1025px) {
  .footer-ref {
    padding-left: 0;
    padding-right: 0;
    max-width: 1000px;
    margin-left: -500px;
    margin-right: 0;
    left: 50%; } }
.content {
  margin: 0 20px;
  padding-bottom: 70px; }
  .content .content-header {
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin: 15px 0; }

.reg-rules {
  color: white;
  font-family: 'OpenSans', sans-serif;
  font-size: 12px;
  line-height: 21px;
  display: inline-block; }
  .reg-rules .rules-header {
    font-weight: 700; }
  .reg-rules .rules-list {
    padding: 0 15px; }
  .reg-rules .rule-item {
    font-weight: 400; }

.reg-form {
  width: 280px; }
  .reg-form label {
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400; }
  .reg-form input {
    width: 100%;
    height: 35px;
    background-color: white;
    border-radius: 2px 1px 1px 2px;
    margin: 5px 0 10px;
    border: none;
    padding-left: 10px;
    box-sizing: border-box; }
  .reg-form .input-fail {
    background: url("/public/img/email-error.png") no-repeat 95% white;
    background-size: 25px; }
  .reg-form .reg-success {
    background: url("/public/img/input-success.png") no-repeat 95% white;
    background-size: 25px; }
  .reg-form .submit-reg {
    display: block;
    width: 144px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 25px 0;
    background: linear-gradient(to top, transparent 0%, rgba(255, 255, 255, 0.45) 100%), #63b337;
    border-radius: 2px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.34);
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    border: none;
    cursor: pointer; }

.reg-form .input-error {
  background-color: #fc8686;
  border-radius: 2px; }
.reg-form .input-error-text {
  color: #fc8686;
  font-family: 'OpenSans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  margin: 0 0 15px;
  display: block; }

.message-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100; }
  .message-popup .mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.6;
    z-index: 10; }
  .message-popup .message-content {
    position: fixed;
    top: 100px;
    left: 20px;
    width: 280px;
    height: 305px;
    background-color: white;
    z-index: 11; }
  .message-popup .message-header {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    text-align: center; }
    .message-popup .message-header:before {
      content: '';
      display: block;
      width: 68px;
      height: 68px;
      margin: 50px auto 20px;
      background: url("/public/img/error-large.png") no-repeat center; }
  .message-popup .message-text {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    margin: 13px auto 27px; }
  .message-popup .close-message {
    width: 199px;
    height: 35px;
    line-height: 35px;
    border-radius: 2px;
    display: block;
    margin: 25px auto;
    text-align: center;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer; }

.success-message .close-message {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #8bc24a; }

.error-message .close-message {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #d84b39; }

.signed-up-msg a {
  cursor: pointer; }
.signed-up-msg p {
  color: white;
  font-family: 'OpenSans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin: 25px 0; }
.signed-up-msg .signed-up-msg-header {
  font-weight: 700; }

@media (min-width: 768px) {
  .content {
    padding-bottom: 0;
    margin: 0 40px 144px; }
    .content .content-header {
      margin: 25px auto; }
    .content .reg-rules {
      position: relative;
      top: 5px;
      left: 80px;
      font-size: 14px; }
    .content .reg-form {
      float: left;
      width: 225px; }
      .content .reg-form input {
        width: 100%; }
    .content .login-other {
      clear: both; }

  .message-popup .mask {
    display: none; }
  .message-popup .success-message {
    background-color: #78a92c; }
  .message-popup .error-message {
    background-color: #d84b39; }
  .message-popup .message-content {
    top: 0;
    left: initial;
    right: 0;
    width: 366px;
    height: 86px; }
    .message-popup .message-content:before {
      content: '';
      display: block;
      margin: 24px 28px 28px 30px;
      width: 34px;
      height: 34px;
      float: left;
      background: url("/public/img/error-small.png"); }
  .message-popup .message-container {
    margin-top: 17px;
    width: 200px;
    display: inline-block;
    vertical-align: top; }
  .message-popup .message-header {
    color: white;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    text-align: left; }
    .message-popup .message-header:before {
      display: none; }
  .message-popup .message-text {
    color: white;
    margin: 0;
    text-align: left; }
  .message-popup .close-message {
    display: inline-block;
    color: transparent;
    background: url("/public/img/close-x.png");
    width: 23px;
    height: 23px;
    margin: 31px auto; } }
@media (min-width: 1025px) {
  .content {
    max-width: 1000px;
    margin: auto; }

  .content .content-header {
    margin-top: 0; } }
.content {
  margin: 0 5px;
  padding-bottom: 70px;
  min-height: 100%;
  overflow: hidden; }
  .content .content-header {
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin: 15px 0; }

.learn-more {
  color: white;
  font-family: 'OpenSans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: inline-block; }
  .learn-more .lm-item {
    margin: 30px 0; }
  .learn-more .lm-content {
    display: inline-block;
    vertical-align: top; }
  .learn-more .item-header {
    color: white;
    font-weight: 700; }
  .learn-more .item-text {
    width: 200px; }
  .learn-more .learn-more-link {
    margin-left: 70px;
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-decoration: underline; }

.lm-sprite {
  background-image: url(/public/img/learn-more-sprite.png);
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  margin-top: 5px; }

.sprite-invite {
  width: 34px;
  height: 36px;
  background-position: -5px -5px;
  margin-right: 33px; }

.sprite-member {
  width: 45px;
  height: 31px;
  background-position: -49px -5px;
  margin-right: 22px; }

.sprite-reward {
  width: 47px;
  height: 32px;
  background-position: -49px -46px;
  margin-right: 20px; }

.login-form {
  width: 280px; }
  .login-form label {
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin-top: 10px; }
  .login-form input {
    width: 280px;
    height: 35px;
    background-color: white;
    border-radius: 2px 1px 1px 2px;
    margin: 5px 0 10px;
    border: none;
    padding-left: 10px;
    box-sizing: border-box; }
  .login-form .submit-login {
    display: block;
    float: left;
    clear: left;
    width: 144px;
    height: 34px;
    text-align: center;
    margin: 15px 25px 15px 0;
    background: linear-gradient(to top, transparent 0%, rgba(255, 255, 255, 0.45) 100%), #63b337;
    border-radius: 2px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.34);
    border: none;
    cursor: pointer; }
    .login-form .submit-login .submit-button-text {
      color: white;
      font-family: 'OpenSans', sans-serif;
      font-size: 14px;
      font-weight: 700; }
  .login-form .cant-login {
    float: left;
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 34px;
    text-decoration: underline;
    margin-top: 15px; }

.login-other {
  display: none !important; }
  .login-other .login-other-header {
    color: white;
    font-family: 'OpenSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 25px 0; }
  .login-other .login-facebook {
    width: 71px;
    height: 50px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #3d5a98;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.34);
    display: inline-block;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer; }
    .login-other .login-facebook:before {
      content: '';
      display: block;
      background: url("/public/img/f.png") no-repeat center;
      width: 100%;
      height: 100%; }
  .login-other .login-google-plus {
    width: 71px;
    height: 50px;
    display: inline-block;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #d74936;
    margin-left: -4px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.34);
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    cursor: pointer; }
    .login-other .login-google-plus:before {
      content: '';
      display: block;
      background: url("/public/img/googleplus.png") no-repeat center;
      width: 100%;
      height: 100%; }

.input-error {
  background-color: #fc8686 !important; }

.input-error-text {
  color: #fc8686;
  font-family: 'OpenSans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  display: block; }

.message-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100; }
  .message-popup .mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.6;
    z-index: 10; }
  .message-popup .message-content {
    position: fixed;
    top: 100px;
    left: 20px;
    width: 280px;
    height: 305px;
    background-color: white;
    z-index: 11; }
  .message-popup .message-header {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    text-align: center; }
    .message-popup .message-header:before {
      content: '';
      display: block;
      width: 68px;
      height: 68px;
      margin: 50px auto 20px;
      background: url("../../img/success_and_error/error-large.png") no-repeat center; }
  .message-popup .message-text {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    margin: 13px auto 27px; }
  .message-popup .close-message {
    width: 199px;
    height: 35px;
    line-height: 35px;
    border-radius: 2px;
    display: block;
    margin: 25px auto;
    text-align: center;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer; }

.success-message .close-message {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #8bc24a; }

.error-message .close-message {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%), #d84b39; }

@media (min-width: 768px) {
  .content {
    padding-bottom: 0;
    margin: 0 25px 144px; }

  .login-form {
    width: 100%;
    margin-top: 30px;
    float: left; }
    .login-form .input-block {
      display: inline-block;
      margin: 0 10px 0 0;
      vertical-align: top;
      float: left; }
      .login-form .input-block input {
        width: 227px; }
    .login-form .login-other {
      float: left;
      clear: both; }

  .learn-more .lm-item {
    display: inline-block;
    margin: 30px 10px; }
  .learn-more .lm-sprite {
    display: block; }
  .learn-more .sprite-member {
    margin-bottom: 27px; }
  .learn-more .sprite-invite {
    margin-bottom: 22px; }
  .learn-more .sprite-reward {
    margin-bottom: 25px; }
  .learn-more .learn-more-link {
    display: block;
    margin-left: 10px; }

  .input-error-text {
    max-width: 225px; } }
@media (min-width: 1025px) {
  .content {
    min-height: 750px;
    max-width: 1000px;
    margin: auto; }

  .login-form {
    width: auto; }

  .learn-more {
    margin-top: 35px;
    margin-left: 130px; }
    .learn-more .lm-item {
      display: block;
      margin: 0 0 50px 0; }
    .learn-more .lm-sprite {
      display: inline-block; }
    .learn-more .item-text {
      width: 300px; } }
.referral-content {
  background: white;
  min-height: 70%;
  margin: auto;
  padding: 20px; }
  .referral-content .header-mobile {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    border-bottom: lightgray 1px solid;
    padding-bottom: 25px;
    margin: auto;
    text-align: center; }

.ref-content-account {
  border-bottom: lightgray 1px solid; }
  .ref-content-account .acc-ref {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    width: 280px;
    margin: auto; }
    .ref-content-account .acc-ref .bonus-header {
      color: #747474;
      font-size: 14px;
      line-height: 30px; }
    .ref-content-account .acc-ref .bonus-value {
      color: black;
      font-size: 35px;
      line-height: 30px; }
  .ref-content-account .notification {
    display: none;
    color: grey;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    white-space: nowrap; }
    .ref-content-account .notification .notification-i {
      width: 15px;
      color: white;
      font-family: 'Open Sans', sans-serif;
      text-align: center;
      background-color: #8bc24a;
      border-radius: 10px;
      font-size: 10px;
      line-height: 16px;
      display: inline-block; }
  .ref-content-account .acc-code {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 0 15px;
    width: 280px;
    margin: auto; }
    .ref-content-account .acc-code .code-header {
      color: #747474;
      font-size: 14px; }
    .ref-content-account .acc-code .code-value {
      color: black;
      font-weight: 700; }

.ref-content-agent {
  margin: 15px auto 0;
  width: 280px; }
  .ref-content-agent .agent-h {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 27px; }
  .ref-content-agent .agent-info {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px; }
    .ref-content-agent .agent-info img.agent-photo {
      display: inline-block;
      height: 50px;
      width: 50px;
      border-radius: 25px;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      vertical-align: top; }
    .ref-content-agent .agent-info .agent-data {
      display: inline-block;
      padding: 0 0 20px 20px; }
    .ref-content-agent .agent-info .agent-name {
      color: black;
      font-weight: 400; }
    .ref-content-agent .agent-info .agent-desc {
      color: #747474;
      font-weight: 600; }
    .ref-content-agent .agent-info .agent-mail {
      color: #5991d5;
      font-weight: 600;
      text-decoration: underline; }
    .ref-content-agent .agent-info .call-btn {
      width: 280px;
      height: 42px;
      background-color: #8bc24a;
      border-radius: 10px;
      text-align: center;
      margin: auto;
      color: white;
      font-family: 'Open Sans', sans-serif;
      font-size: 16px;
      font-weight: 700;
      line-height: 42px;
      display: inline-block;
      text-decoration: none !important; }

.ref-content-stat {
  display: inline-block;
  width: 100%;
  padding-top: 30px; }
  .ref-content-stat .stat-header {
    display: none;
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    width: 100%; }
  .ref-content-stat .stat-content {
    font-family: 'Open Sans', sans-serif; }
  .ref-content-stat .content-header {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px; }
    .ref-content-stat .content-header .content-description {
      color: #666;
      font-size: 14px;
      font-weight: 400;
      line-height: 30px;
      display: inline-block;
      width: 50%; }
    .ref-content-stat .content-header .content-date {
      color: #666;
      font-size: 14px;
      line-height: 20px;
      display: none; }
    .ref-content-stat .content-header .content-amount {
      display: inline; }
    .ref-content-stat .content-header .content-expire {
      color: #666;
      font-size: 14px;
      line-height: 40px;
      display: none; }
  .ref-content-stat .stat-item {
    border-bottom: 1px solid #d3d3d3;
    padding: 10px 0; }
    .ref-content-stat .stat-item .item-desc {
      color: black;
      font-size: 16px;
      font-weight: 700;
      display: inline-block;
      width: 50%;
      white-space: nowrap;
      overflow: hidden;
      line-height: 45px;
      vertical-align: top; }
    .ref-content-stat .stat-item .close-col {
      display: none;
      float: right;
      height: 19px;
      padding: 7px 15px 0 35px;
      background: url("/public/img/close.png") no-repeat center center; }
    .ref-content-stat .stat-item .item-date {
      display: none;
      color: black;
      font-size: 16px;
      line-height: 20px;
      width: 100%;
      margin: 15px 0 15px; }
    .ref-content-stat .stat-item .item-amount {
      font-size: 16px;
      display: inline-block;
      box-shadow: -15px -5px 20px 5px #fff;
      width: 30%;
      line-height: 45px;
      vertical-align: top; }
    .ref-content-stat .stat-item .amount-positive {
      color: #659d23; }
    .ref-content-stat .stat-item .item-expire {
      width: 100%;
      margin-bottom: 15px;
      display: none; }
    .ref-content-stat .stat-item .col-dots {
      position: relative;
      top: 19px;
      left: -7px;
      float: right; }
      .ref-content-stat .stat-item .col-dots .dot {
        width: 5px;
        height: 5px;
        background-color: #ccc;
        float: left;
        margin-right: 5px;
        border-radius: 10px; }
  .ref-content-stat .expanded .item-desc {
    width: 70%;
    white-space: normal;
    line-height: normal; }
  .ref-content-stat .expanded .item-amount {
    line-height: normal; }
  .ref-content-stat .expanded .close-col, .ref-content-stat .expanded .item-date, .ref-content-stat .expanded .item-expire {
    display: inline-block; }
  .ref-content-stat .expanded .item-date:before {
    content: 'Date';
    color: #666;
    font-size: 14px;
    line-height: 20px;
    display: block; }
  .ref-content-stat .expanded .item-expire:before {
    content: 'Expires On';
    color: #666;
    font-size: 14px;
    line-height: 20px;
    display: block; }
  .ref-content-stat .expanded .item-amount {
    width: 100%;
    box-shadow: none;
    margin-bottom: 10px; }
    .ref-content-stat .expanded .item-amount:before {
      content: 'Amount';
      color: #666;
      font-size: 14px;
      line-height: 20px;
      display: block; }
  .ref-content-stat .expanded .col-dots {
    display: none; }

.btn-invite-friends {
  display: none;
  width: 144px;
  height: 42px;
  background-color: #8bc24a;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  border-radius: 21px;
  text-align: center;
  line-height: 42px;
  margin: 20px 0; }

@media (min-width: 1025px) {
  .referral-content {
    width: 75%;
    padding-left: 12.5%;
    padding-right: 12.5%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: content-box; }

  .referral-content {
    padding: 40px 80px;
    box-sizing: border-box;
    min-height: 76%; } }
@media (min-width: 768px) {
  .ref-content-account {
    width: 40%;
    display: inline-block;
    padding-bottom: 20px;
    height: 109px;
    border-bottom: none; }
    .ref-content-account .acc-ref, .ref-content-account .acc-code {
      display: inline-block;
      width: 45%; }
      .ref-content-account .acc-ref .bonus-header, .ref-content-account .acc-code .bonus-header {
        font-size: 12px; }
      .ref-content-account .acc-ref .bonus-value, .ref-content-account .acc-code .bonus-value {
        font-size: 20px;
        font-weight: 700; }
    .ref-content-account .acc-code {
      vertical-align: top;
      padding: 0; }
      .ref-content-account .acc-code .code-header {
        font-size: 12px; }
      .ref-content-account .acc-code .code-value {
        font-size: 20px; }

  .ref-content-agent {
    float: right;
    width: 60%;
    padding-left: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border-left: 1px solid #d3d3d3;
    margin-top: 0; }
    .ref-content-agent .agent-info {
      padding-top: 15px; }
      .ref-content-agent .agent-info .agent-data {
        padding-bottom: 0px; }
      .ref-content-agent .agent-info .agent-name {
        font-size: 14px; }
      .ref-content-agent .agent-info .agent-desc {
        font-size: 12px; }
      .ref-content-agent .agent-info .agent-mail {
        font-size: 12px; }
      .ref-content-agent .agent-info .call-btn {
        width: 144px;
        border-radius: 21px;
        margin: 10px 0 0 10px;
        font-size: 12px;
        position: relative;
        top: -25px;
        left: 5px; }

  .ref-content-stat {
    border-top: 1px solid #d3d3d3; }
    .ref-content-stat .stat-header {
      display: inline-block;
      padding-bottom: 20px;
      font-size: 20px; }
    .ref-content-stat .content-header .content-description {
      width: 50%;
      font-size: 12px; }
    .ref-content-stat .content-header .content-date {
      width: 15%;
      display: inline-block;
      font-size: 12px; }
    .ref-content-stat .content-header .content-amount {
      display: inline-block;
      width: 15%;
      font-size: 12px; }
    .ref-content-stat .content-header .content-expire {
      width: 15%;
      display: inline-block;
      font-size: 12px; }
    .ref-content-stat .stat-item {
      padding: 0; }
      .ref-content-stat .stat-item .item-desc {
        display: inline-block;
        width: 50%;
        overflow: visible;
        font-size: 14px;
        font-weight: normal; }
      .ref-content-stat .stat-item .item-date {
        display: inline-block;
        width: 15%; }
      .ref-content-stat .stat-item .item-amount {
        display: inline-block;
        width: 15%;
        line-height: 50px;
        box-shadow: none; }
      .ref-content-stat .stat-item .item-expire {
        display: inline-block;
        width: 15%; }
      .ref-content-stat .stat-item .col-dots {
        display: none; }
      .ref-content-stat .stat-item:last-child {
        border-bottom: none; }

  .btn-invite-friends {
    display: block; } }
.input-block .ng-invalid-explicit {
  color: black !important;
  background-color: #fc8686 !important; }
  .input-block .ng-invalid-explicit::-webkit-input-placeholder {
    color: black; }
  .input-block .ng-invalid-explicit:-moz-placeholder {
    /* Firefox 18- */
    color: black; }
  .input-block .ng-invalid-explicit::-moz-placeholder {
    /* Firefox 19+ */
    color: black; }
  .input-block .ng-invalid-explicit:-ms-input-placeholder {
    color: black; }
